CREATE TABLE hrsa_salary_sys_conf
(
    id           bigint NOT NULL,
    conf_key     varchar(200)  NOT NULL ,
    conf_value   varchar(500)  NOT NULL ,
    title        varchar(200)  NULL DEFAULT NULL ,
    module       varchar(200)  NULL DEFAULT NULL ,
    order_weight int NULL DEFAULT NULL ,
    description  varchar(200)  NULL DEFAULT NULL ,
    delete_type  int NULL DEFAULT NULL ,
    create_time  timestamp NULL DEFAULT NULL ,
    update_time  timestamp NULL DEFAULT NULL ,
    PRIMARY KEY (id) 
) ;